Package wx :: Package lib :: Package masked :: Module ctrl :: Class controlTypes

[frames | no frames]

## Class controlTypes

Class Variable Summary
`int` | `COMBO` = 1
`int` | `IPADDR` = 2
`int` | `NUMBER` = 4
`int` | `TEXT` = 0
`int` | `TIME` = 3

Class Variable Details

### COMBO

  Type:
    `int`
  Value:

        1

### IPADDR

  Type:
    `int`
  Value:

        2

### NUMBER

  Type:
    `int`
  Value:

        4

### TEXT

  Type:
    `int`
  Value:

        0

### TIME

  Type:
    `int`
  Value:

        3

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:19 2007 | http://epydoc.sf.net